Bug 126327 - RFE: grub upgrade to 0.95
Summary: RFE: grub upgrade to 0.95
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-19 01:33 UTC by Reuben Farrelly
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 20:12:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2004-06-19 01:33:05 UTC
Grub 0.95 has been released:

http://lists.gnu.org/archive/html/bug-grub/2004-06/msg00039.html

New in 0.95 - 2004-06-13:
* Add support for ReiserFS 3.
* Fix support for FreeBSD 5.
* Support ATARAID for Linux in the grub shell and grub-install.
* Add CDROM support for El Torito with no emulation mode. You can use
  (cd) as a CDROM drive in the config file.
* Option --no-mem-option is implied for Linux 2.4.18 and newer.
* Add support for UFS2.

Can the Fedora Devel package be upgraded accordingly?

(Note: this patch may be required:  
http://lists.gnu.org/archive/html/bug-grub/2004-06/msg00062.html)

Comment 1 Jeremy Katz 2004-06-19 20:12:43 UTC
Built it yesterday :)


Note You need to log in before you can comment on or make changes to this bug.